Bug 1010480 - FA: missing pcmk agent support
FA: missing pcmk agent support
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci (Show other bugs)
6.5
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Ryan McCabe
cluster-qe@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 16:51 EDT by Jan Pokorný
Modified: 2015-12-17 16:00 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-17 16:00:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pokorný 2013-09-20 16:51:37 EDT
This agent was (most probably) introduced in el6.2.
Comment 1 Jaroslav Kortus 2013-09-23 02:06:53 EDT
It was introduced together with pacemaker. The question is whether you really want to have it there, as what it really does is forward the fencing to pacemaker. Without any fencing config in pacemaker it is virtually useless.
Comment 2 Jan Pokorný 2013-09-23 09:23:57 EDT
You are right, Jarda, this is only needed during conversion process,
and would serve as a convenience during one of the required steps.
Let's keep this bug around as a possible "conversion from cman"
story for luci.

Note You need to log in before you can comment on or make changes to this bug.